
<IKAnchorBones Version="2" HandGripAmount="0.485000" ReclineAmount="0.180000">
  <Bone Version="2" Name="anchor_shifter" OffsetX="-0.008000" OffsetY="-0.053000" OffsetZ="-0.070000"/>
  <Bone Version="2" Name="anchor_gas" OffsetX="-0.020000" OffsetY="-0.025000" OffsetZ="0.225000"/>
  <Bone Version="2" Name="anchor_clutch" OffsetX="0.030000" OffsetY="-0.025000" OffsetZ="0.239998"/>
  <Bone Version="2" Name="anchor_righthand" OffsetX="0.007000" OffsetY="-0.044000" OffsetZ="-0.001000"/>
  <Bone Version="2" Name="anchor_lefthand" OffsetX="-0.002000" OffsetY="-0.039000" OffsetZ="0.009000"/>
  <Bone Version="2" Name="anchor_butt" OffsetX="0.014000" OffsetY="-0.020000" OffsetZ="0.035000"/>
</IKAnchorBones>